#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate-oauth
version:              1.7
visibility:           public
id:                   authenticate-oauth-1.7-34xbB0ZmUpP8uHiqdZdEEU
key:                  authenticate-oauth-1.7-34xbB0ZmUpP8uHiqdZdEEU
license:              BSD-3-Clause
maintainer:           Hiromi Ishii, Artem Chirkin
author:               Hiromi Ishii
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:
    Library to authenticate with OAuth for Haskell web applications.

description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate-oauth>.

category:             Web
abi:                  62db7e1c3fe37c3a06a0b8f6e48fb248
exposed:              True
exposed-modules:      Web.Authenticate.OAuth Web.Authenticate.OAuth.IO
import-dirs:          /usr/lib/ghc-9.0.1/site-local/authenticate-oauth-1.7
library-dirs:         /usr/lib/ghc-9.0.1/site-local/authenticate-oauth-1.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/authenticate-oauth-1.7
hs-libraries:         HSauthenticate-oauth-1.7-34xbB0ZmUpP8uHiqdZdEEU
depends:
    RSA-2.4.1-HCiVsAB3oxd1Z4jw44EOKc SHA-1.6.4.4-7e0sYz0lBWb1CdwjpynTkG
    base-4.15.0.0 base64-bytestring-1.2.0.1-EA2xBMwLLcIqi0tYvZ5NP
    blaze-builder-0.4.2.1-1jqIYnOFfUgLYlL3E7ErdB bytestring-0.10.12.1
    crypto-pubkey-types-0.4.3-25sCiE6azhG2r2Y4xhIOwo
    data-default-0.7.1.1-IvZDod4GR1F6QW3rWcNSTn
    http-client-0.7.8-6ZhbEiDvgNk7MlAOPTIf2o
    http-types-0.12.3-8mvtzmj6RM928JRtp4m3Ed
    random-1.2.0-9svPOrkQ7V0Gcc9BQgbVEP time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.7-G46eeHH0vduAN6T7RnrFpu

haddock-interfaces:
    /usr/share/doc/haskell-authenticate-oauth/html/authenticate-oauth.haddock

haddock-html:         /usr/share/doc/haskell-authenticate-oauth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

